<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<runtime>
    <useLegacyJit enabled="1" />
    <legacyUnhandledExceptionPolicy enabled="1" /><gcConcurrent enabled="false"/>
    <enforceFIPSPolicy enabled="false"/>
  </runtime>
	<startup useLegacyV2RuntimeActivationPolicy="true">
		<supportedRuntime version="v4.0" />
	</startup>
</configuration>